diff --git a/assets/NOTICES b/assets/NOTICES
index 2a4b09f..fb5cab0 100644
--- a/assets/NOTICES
+++ b/assets/NOTICES
@@ -4862,7 +4862,11 @@ shared_preferences_linux
 shared_preferences_platform_interface
 shared_preferences_web
 shared_preferences_windows
+url_launcher
+url_launcher_android
+url_launcher_ios
 url_launcher_linux
+url_launcher_macos
 url_launcher_platform_interface
 url_launcher_windows
 xdg_directories
diff --git a/flutter_bootstrap.js b/flutter_bootstrap.js
index 0349c7e..5ba814f 100644
--- a/flutter_bootstrap.js
+++ b/flutter_bootstrap.js
@@ -6,11 +6,11 @@ Read more: https://developer.mozilla.org/en-US/docs/Web/Security/Secure_Contexts
 if (!window._flutter) {
   window._flutter = {};
 }
-_flutter.buildConfig = {"engineRevision":"db49896cf25ceabc44096d5f088d86414e05a7aa","builds":[{"compileTarget":"dart2js","renderer":"canvaskit","mainJsPath":"main.dart.js"}],"useLocalCanvasKit":true};
+_flutter.buildConfig = {"engineRevision":"a18df97ca57a249df5d8d68cd0820600223ce262","builds":[{"compileTarget":"dart2js","renderer":"canvaskit","mainJsPath":"main.dart.js"}],"useLocalCanvasKit":true};
 
 
 _flutter.loader.load({
   serviceWorkerSettings: {
-    serviceWorkerVersion: "1513561322"
+    serviceWorkerVersion: "1162455940"
   }
 });
diff --git a/flutter_service_worker.js b/flutter_service_worker.js
index 252cae3..868e912 100644
--- a/flutter_service_worker.js
+++ b/flutter_service_worker.js
@@ -5,18 +5,19 @@ const TEMP = 'flutter-temp-cache';
 const CACHE_NAME = 'flutter-app-cache';
 
 const RESOURCES = {"flutter.js": "f393d3c16b631f36852323de8e583132",
-"main.dart.js": "ca34d07892ffabd39febbbdbae0f6733",
+"main.dart.js": "8510386cbd536c6bcbdd084e1ef4e7e6",
 "assets/FontManifest.json": "3274beb994bbd7cf55c121a4f16da122",
-"assets/AssetManifest.bin": "0dd65e92beac6530983e8d4fbc0bf6f7",
+"assets/AssetManifest.bin": "514d105e6bbe9b63f32ff4fb37ad4716",
 "assets/fonts/MaterialIcons-Regular.otf": "6fae1a793b66dc1008bb62610d5aa114",
 "assets/assets/plate.png": "89fc6540c9fa9a6b95e921d105f9314d",
+"assets/assets/gh.png": "d627c9430c8d1454cd802529959c18c0",
 "assets/assets/robotoReg.ttf": "8a36205bd9b83e03af0591a004bc97f4",
-"assets/NOTICES": "450732b2e1e5773dce0a685016d98215",
+"assets/NOTICES": "cb895d583af027146d4d2770a84e3094",
 "assets/shaders/ink_sparkle.frag": "ecc85a2e95f5e9f53123dcaf8cb9b6ce",
-"assets/AssetManifest.json": "31a2cbf60a14564a2b7622c0560e5b42",
-"assets/AssetManifest.bin.json": "f0015f1aec8e735c2871ffe633dcfb09",
-"index.html": "d67faa1ab573eff4db6be33acdc82950",
-"/": "d67faa1ab573eff4db6be33acdc82950",
+"assets/AssetManifest.json": "06a85092dd86d346e7a811dd5a066670",
+"assets/AssetManifest.bin.json": "d82c3eebf0962d8f07552d30c3455ac1",
+"index.html": "62de849c73a09cc7eb0dfef70e54d478",
+"/": "62de849c73a09cc7eb0dfef70e54d478",
 "manifest.json": "afd226ab6e25f82439d85dcf9262338e",
 "canvaskit/canvaskit.js": "66177750aff65a66cb07bb44b8c6422b",
 "canvaskit/canvaskit.js.symbols": "48c83a2ce573d9692e8d970e288d75f7",
@@ -37,7 +38,7 @@ const RESOURCES = {"flutter.js": "f393d3c16b631f36852323de8e583132",
 "icons/favicon-96x96.png": "ff924a53b1eb62b512264433643a72f0",
 "icons/android-chrome-192x192.png": "80d142675305ba3cdf3bafacf172ec21",
 "version.json": "d7fbd41faace5a7a02bb5da13e6049ec",
-"flutter_bootstrap.js": "4fa941b09a03138c03ed5a14c80be5f3"};
+"flutter_bootstrap.js": "da75faffc10832547c2d8d4f561de528"};
 // The application shell files that are downloaded before a service worker can
 // start.
 const CORE = ["main.dart.js",
